.. f3 documentation master file, created by
   sphinx-quickstart on Thu Nov 16 11:28:09 2017.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

f3 - Fight Flash Fraud
======================

Contents:

.. toctree::
   :maxdepth: 2

   introduction
   usage
   history
   contribute

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

